.top{
	border-bottom: 1px solid var(--sub-text);
	margin: 0 0 8px 8px;padding: 15px 0;
	position: sticky;
	top: 0;
	background: var(--c-f20);
}
.side-card {
	background: var(--c-f20);
	margin: 2px; position: relative;
}
.side-card a { position: absolute; top: 0;right: 0;left: 0;bottom: 0;}
.side-card .content p { font-size: 14px; font-weight: 400;color: var(--sub-text);line-height: 20px;}
	.side-card .title{ font-size: 14px; font-weight: 400; line-height: 17px; color: var(--default-text);}

.side-card .thumb { 
	display: flex; 
	align-items: center;
	justify-content: center;
}

.side-card .thumb img {
	min-width: 65px;
	min-height: 65px;
	max-width: 100%; 
	max-height: 100%;
	object-fit: cover;

}



@media screen and ( min-width: 1200px ){
	.side-card {
		box-sizing: border-box;
		padding: 6px; border-radius: 4px;
		display: flex;
		width: 265px;float: right; border: 1px solid var(--c-96); height: 82px;
	}
	.side-card .default{ margin-right: 10px;}
	.side-card .content{width: 100%;display: grid; justify-content: space-between;}
	.side-card .content > *{width: 100%;}
	.side-card .default, .side-card .thumb { width: 68px; height: 68px;  border-radius: 6px;}

	/*.side-card:last-of-type{margin-bottom: 100px;}*/
}
@media screen and ( max-width: 1200px ){
	.side-r{ margin: 10px; }
	.recom{ display: flex;overflow-x: auto; padding-bottom: 20px;}
	.side-card .content{ padding: 10px; width: 160px; display: grid;align-items: center;height: 110px;}
	.side-card{
		width: 180px; height: 270px; margin: 5px;
	}
	.side-card .thumb{ height: 140px; }
	.side-card .title,.ml3{ -webkit-line-clamp: 4; line-height: 22px;}
}

.ac-side-card{border: 1px solid var(--site-accent);}
@media screen and ( max-width: 200px ){
	.recom{position: sticky; top: 45px;}
	.top{
		margin: 15px 0;
	}

}
